@media screen and (max-width: 768px) {
	
}

@keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }

  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  
  @font-face {
	font-family: Georgia, 'Times New Roman', Times, serif;
  }
  
  @font-face {
	font-family: Georgia, 'Times New Roman', Times, serif;
  }
  
  body {
	  height: 100%;
	  margin: 0;
	  line-height: 17px;
	  background-color: #f6f6f6;
  }

  html {
	  height: 100%;
	  margin: 0;
  }
  
  /*a {
	  color: #5D5C61;
	  text-decoration: none;
  }*/

  .hero-image {
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/backgrounds/cover-photo.jpg);
	box-shadow: 0px 15px 20px rgba(25, 27, 26, 0.4); 
	background-position: center;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;

  }

  .hero-image_2{
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/backgrounds/cover-photo.jpg);
	height: 650px;
	box-shadow: 0px 0px 10px 5px rgba(25, 27, 26, 0.4); 
	background-position: center;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
  }

  .hero-text_2 {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
  }

  .hero-text {
	text-align: center;
    position: absolute;
    top: 53%;
    left: 65%;
    transform: translate(-50%, -50%);
    color: white;
  }

  .hero-log a {
	font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 1.2vw;
    -webkit-text-size-adjust: 150%;
    color: #fff;
    float: right;
    margin-right: 20px;
  }

  .hero-log a:hover {
	font-family: Georgia, 'Times New Roman', Times, serif;
	color: #d3d3d3;
  }
  
  .hero-text button {
	display: inline-block;
	text-align: center;
	background: linear-gradient(to bottom, #56668a 0%, #56668a 100%);
	opacity: 0.8;
	color: #fff;
	min-width: 15vw;
	font-size: 2.5vw;
	font-family: Georgia, 'Times New Roman', Times, serif;
	letter-spacing: 2.5px;
	font-weight: 500;
	border: 1px solid dodgerblue;
	border-radius: 2px;
	padding: 5px 15px;
	box-shadow: 0px 8px 15px rgba(149, 102, 86, 0.1);
	transition: all 0.3s ease 0s;
	cursor: pointer;
	outline: none;
  }
  
  .hero-text button:hover {
	font-family: Georgia, 'Times New Roman', Times, serif;
	background: linear-gradient(to top, #56668a91 20%, #56668a 80%);
	box-shadow: 0px 15px 20px rgba(149, 102, 86, 0.4);
	color: #fff;
	transform: translateY(-2px);
  }

  .hero-text_2 button {
	display: inline-block;
	text-align: center;
	background: linear-gradient(to bottom, #56668a 0%, #56668a 100%);
	opacity: 0.8;
	color: #fff;
	min-width: 15vw;
	font-size: 1.2vw;
	font-family: Georgia, 'Times New Roman', Times, serif;
	letter-spacing: 2.5px;
	font-weight: 500;
	border: 1px solid dodgerblue;
	border-radius: 2px;
	padding: 5px 15px;
	box-shadow: 0px 8px 15px rgba(149, 102, 86, 0.1);
	transition: all 0.3s ease 0s;
	cursor: pointer;
	outline: none;
  }
  
  .hero-text_2 button:hover {
	font-family: Georgia, 'Times New Roman', Times, serif;
	background: linear-gradient(to top, #56668a91 20%, #56668a 80%);
	box-shadow: 0px 15px 20px rgba(149, 102, 86, 0.4);
	color: #fff;
	transform: translateY(-2px);
  }

  .jumbotron {
	background-image: url(images/backgrounds/L_N-6.jpg);
    /*background: linear-gradient(45deg, #e8e7ed, #ccccd6);*/
	background-size: cover;
	background-repeat: no-repeat;
	color: #fff;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 25px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
  }

  .carousel-control.right, .carousel-control.left {
	background-image: none;
	color: #f6f6f6;

  }

  .carousel-indicators {
	position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    display: flex;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
  }

  .carousel-indicators li {
	border-color: #fff;
  }

  .carousel-indicators li.active {
	background-color: #f6f6f6;
  }

  .item h4 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	color: #fff;
	font-size: 25px;
	line-height: 1.375em;
	font-weight: 400;
	font-style: italic;
	padding: 8%;
	margin: 70px 0;
  }
  .item span {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-style: normal;
  }
  
  .a {
	  color: #ffffff;
	  font-size: 24px;
	  text-decoration: none;
	  font-family: Georgia, 'Times New Roman', Times, serif;
  }
  
  .a:hover {
	  color: #fff;
  }
  
  .a_one {
	  color: #fff;
	  text-decoration: none;
  }
  
  .a_one:hover {
	  color: #fff;
  }
  
  .top_bar {
	width: 100%;
	min-width: 1200px;
	height: 60px;
	background: linear-gradient(-5deg, #56668a 10%, #fff);
	background-color: #ccccd6;
	margin: 0 0 10px 0;
	display: inline-flex;
	position: absolute;
	z-index: 10;
}

  .left_side {
	  float: left;
	  position: relative;
	  z-index: 10;
  }
  
  image {
	  width: 50px;
	  height: 40px;
  }
  
  .logo {
	  float: left;
	  position: absolute;
  }
  
  .logo a{
	  text-decoration: underline;
	  color: #f6f6f6;
	  margin-left: 10px;
	  font-size: 150%;
	  position: inline-flex;
	  top: 9px;
	  text-shadow: #6a6d69 0.5px 0.5px 0px;
  }

  .logo_word {
		font-family: Georgia;
		color: #544f40;
		margin: 0px 70px;
		font-size: 230%;
		position: absolute;
  }

  .slogan {
	font-family: Georgia, 'Times New Roman', Times, serif;
    color: #544f40;
	font-size: 2vw;
	text-align: center;
    position: relative;
    top: 10%;
    bottom: 10%;
    margin-left: 33%;
}
  
  .ln_slo {
	  min-width: 47%;
	  margin: 0 0 0 35%;
	  color: #fff;
	  font-size: 24px;
	  font-family: Georgia, 'Times New Roman', Times, serif;
  }
  
  .ln_back {
	  background: #8A8A8A;
	  padding: 25px;
	  background-size: cover;
	  background-repeat: no-repeat;
	  background-image: scroll;
	  opacity: 1.0;
  }
  
  .word_back {
	  background-color: rgba(38, 38, 38, 0.6);
	  border-radius: 15px;
	  font-size: 16px;
	  line-height: 24px;
	  color: #fff;
	  font-weight: 500px;
	  margin-bottom: 30px;
	  margin-top: 30px;
	  padding-top: 10px; 
	  padding-bottom: 5px;
  }
  
  .bg_grey {
	  background-color: #f6f6f6;
	  border-radius: 15px;
	  font-size: 16px;
	  line-height: 24px;
	  font-weight: 500px;
	  margin-bottom: 30px;
	  margin-top: 30px;
	  padding-top: 10px; 
	  padding-bottom: 5px;
  }
  
  .bg_grey_log {
	  background-color: #f6f6f6;
	  color: #5D5C61;
	  border-radius: 15px;
	  font-size: 24px;
	  line-height: 32px;
	  font-weight: 500px;
	  margin: 10px 35px 0 45px;
	  padding-top: 10px; 
	  padding-bottom: 5px;
	  opacity: 0.85;
  }
  
  .bg_grey_log p {
	  margin: 15px;
  }
  
  .bg_grey_log a {
	  color: #c7b7a8;
  }
  
  .ln_footer {
	  background-color: #fff;
	  font-size: 16px;
	  line-height: 24px;
	  margin-bottom: 0px;
	  margin-top: 5px;
	  padding-top: 30px; 
	  padding-bottom: 2px;
  }
  
  a:hover {
	  text-decoration: underline;
  }
  
  nav {
	  float: right;
	  right: 1px;
	  position: absolute;
	  margin: 10px 20px 0px 0px;
	  z-index: 99;
  }
  
  .header_nav {
	right: 1px;
	position: absolute;
	margin: 10px 20px 0px 0px;
	z-index: 99;
}

  nav a{
	  position: relative;
	  color: #fff;
	  text-decoration: none;
	  font-size: 16px;
  }
  
  .navbar {
	  margin-bottom: 0;
	  background: linear-gradient(to right, #5D5C61, #8A8A8A);
	  z-index: 9999;
	  border: 0;
	  font-size: 12px !important;
	  line-height: 1.42857143 !important;
	  letter-spacing: 4px;
	  border-radius: 0;
	  font-family: Georgia, 'Times New Roman', Times, serif;
  }
  .navbar li a, .navbar .navbar-brand {
	  color: #fff !important;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
	  color: #5D5C61	  !important;
	  background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
	  border-color: transparent;
	  color: #fff !important;
  }
  .dropbtn {
	height: 25px;
    background-color: transparent;
    margin: 0px 0px 0px;
    color: #544f40;
    padding: 2px 5px 0 0;
    font-size: 20px;
    border: none;
    width: 65px;
    cursor: pointer;
	
  }
  
  .dropdown {
	/*position: relative;
	display: inline-block;*/
  }
  
  .dropdown-content {
	display: none;
    margin: 0px 0px;
    position: absolute;
    right: 0;
    text-align: right;
    background-color: transparent;
    font-size: 14px;
    line-height: 21px;
    min-width: 195px;
    padding-top: 20px;
	z-index: 1;
	z-index: 999;
  }

  .dropdown-content ul {
	list-style-type: none;
    float: right;
    width: 95px;
	min-width: 90px;
	z-index: 999;
  }

  .dropdown-content li {
	  padding: 5px 0px;
	  z-index: 10;
  }
  
  .dropdown-content li a {
	background-color: #fff;
	opacity: 0.8;
	color: #544f40;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 14px;
    line-height: 21px;
    padding: 7px 7px;
    border-radius: 5px;
    display: block;
	text-align: center;
	z-index: 10;
  }
  
  .dropdown-content a:hover {
	background-color: #fff;
	opacity: 1.0;
	color: #544f40;
	font-size: 16px;
	text-decoration: underline;
	box-shadow: 0px 15px 20px rgba(149, 102, 86, 0.4);
	z-index: 10;
  }
  
  .dropdown:hover .dropdown-content {
	display: block;
	z-index: 10;
  }
  
  .dropdown:hover .dropbtn {
	background-color: transparent;
	color: #fff;
	z-index: 10;
  }

  .advert_car {
    width: 200px;
    height: 200px;
    position: relative;
    overflow: hidden;
	border-radius: 50%;
	margin: 0 auto;
  }

  .advert_car img {
	display: inline;
    margin: 0 auto;
    height: 100%;
    width: auto;
  }
  
  @media screen and (max-width: 768px) {
	  .col-sm-4 {
		text-align: center;
		margin: 25px 0;
	  }
	  .btn-lg {
		  width: 100%;
		  margin-bottom: 35px;
	  }
	}
	@media screen and (max-width: 480px) {
	  .logo {
		  font-size: 150px;
	  }
	}

  .h2_register {
		text-align: center; 
		margin: 25px 0 0 0; 
		font-family: Georgia, 'Times New Roman', Times, serif;
		font-size: 36px;
  }
  
  .user_details img {
	  height: 90%;
	  width: 50%;
	  border-radius: 5%;
	  margin-right: 5px;
  }
  
  .wrapper {
	  margin: 0 auto;
	  top: 50px;
	  position: relative;
	  padding: 0 10px;
	  width: 75%;
	  min-width: 950px;
	  overflow: auto;
  }

  .network_box {
	  background-color: #fff;
	  width: 100%;
	  height: auto;
  }

  .box_header {
	  background: linear-gradient(to right, #d1cbcb 0%, #fff 100%);
	  border: none;/*solid 1px #544f40;*/
	  border-radius: 5px;
	  margin: 0px 1%;
	  height: 50px;
	  width: 98%;
	  padding: 5px;
  }

  .box_header_new {
	border: none;/*solid 1px #544f40;*/
	border-radius: 5px;
	margin: 0px 1%;
	height: 50px;
	width: 98%;
	padding: 5px;
}

  .box_header ul{
	  list-style-type: none;
	  margin: 0;
	  padding: 0;
	  overflow: hidden;
	  background-color: #fff;
  }

  .box_header_new ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #fff;
}

  .box_header li {
	/*background-color: #544F40;*/
	float: right;
    font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 17px;
	text-transform: uppercase;
	color: #fff;
	margin: 0px 5px;
    padding: 7px 5px;
    border: none;
    height: 35px;
    width: 95px;
    text-align: center;
    border-radius: 15px;

  }

  .box_header_new li {
	/*background-color: #544F40;*/
	float: right;
    font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 17px;
	text-transform: uppercase;
	color: #fff;
	margin: 0px 5px;
    padding: 7px 5px;
    border: none;
    height: 35px;
    width: 95px;
    text-align: center;
    border-radius: 15px;

  }

  .box_header_new li a {
	color: #544f40;
  }

  .box_header li a:hover {
	background-color: #d3d3d3;
	box-shadow: 0px 15px 20px rgba(25, 27, 26, 0.4);
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 17px;
	color: #544f40;
	border: none;
	/*margin: 0px 0px 0px 0px;*/
    padding: 0px 8px;
    height: 35px;
    width: 95px;
    text-align: center;
    border-radius: 15px;
	/*transform: translateY(-2px);*/
  }

  .box_header_new li a:hover, .box_header_new li.active a {
	background-color: #d3d3d3;
	box-shadow: 0px 15px 20px rgba(25, 27, 26, 0.4);
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 17px;
	color: #544f40;
	border: none;
	/*margin: 0px 0px 0px 0px;*/
    padding: 0px 8px;
    height: 35px;
    width: 95px;
    text-align: center;
    border-radius: 15px;
	/*transform: translateY(-2px);*/
  }

  .ln_btn_hd {
	  background-color: #fff;
	  color: #000;
  }

  .ln_btn_hd {
	  font-family: Georgia, 'Times New Roman', Times, serif;
	  font-size: 15px;
	  background-color: #fff;
	  border: none;
	  border-radius: 15px;
	  width: 50px;
  }

  .ln_btn_v2 {
	width: 150px;
	height: 40px;
	background: linear-gradient(to right, #21273d 0%, #56668a  100%);
	font-size: 16px;
	font-family: Georgia, 'Times New Roman', Times, serif;	
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
	border: 0px;
	border-radius: 3px;
	box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease 0s;
	cursor: pointer;
	outline: none;
}

.ln_btn_v3 {
	background: linear-gradient(to bottom, #56668a 0%, #56668a 100%);
	opacity: 0.8;
	color: #fff;
	font-size: 18px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	letter-spacing: 2.5px;
	font-weight: 500;
	border: 1px solid dodgerblue;
	border-radius: 2px;
	padding: 5px 15px;
	box-shadow: 0px 8px 15px rgba(149, 102, 86, 0.1);
	transition: all 0.3s ease 0s;
	cursor: pointer;
	outline: none;
  }
  
.ln_btn_v3:hover {
	font-family: Georgia, 'Times New Roman', Times, serif;
	background: linear-gradient(to top, #56668a91 20%, #56668a 80%);
	box-shadow: 0px 15px 20px rgba(149, 102, 86, 0.4);
	color: #fff;
	transform: translateY(-2px);
  }

.ln_btn_hd:hover {
	background-color: #5D5C61;
	box-shadow: 0px 15px 20px rgba(25, 27, 26, 0.4);
	color: #fff;
	transform: translateY(-2px);
}
  
  .wrapper_land {
	  margin: 0 auto;
	  top: 50px;
	  position: relative;
	  padding: 0 10px;
	  width: 75%;
	  min-width: 950px;	
  }
  
  .column{
	  background-color: #fff;
	  padding: 10px;
	  border: 1px solid #D3D3D3;
	  border-radius: 5px;
	  box-shadow: 2px 2px 1px #D3D3D3;
	  z-index: -1;
	  color: #555555;
  }

  .index1-column{
	  font-family: Georgia, 'Times New Roman', Times, serif;
	  font-size: 25px;
	  float: left;
	  background-color: #f6f6f6;
	  padding: 10px;
	  margin: 25px 0px auto 37.5px;
	  width: 22%;
	  box-shadow: 0px 15px 20px rgba(25, 27, 26, 0.4);
	  color: #555555;
  }

  .index1-column h1{
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 30px;
	font-weight: 500;
	letter-spacing: 2.5px;
	text-align: center;
  }

  .index1-column p {
	font-size: 14px;
	text-align: center;
  }

  .index2-column{
	  font-family: Georgia, 'Times New Roman', Times, serif;
	  font-size: 25px;
	  float: left;
	  background-color: #fff;
	  padding: 10px;
	  margin: 25px 0px auto 25px;
	  width: 50%;
	  border: none;
	  /*box-shadow: 0px 15px 20px rgba(25, 27, 26, 0.4);*/
	  color: #555555;
  }

  .index3-column{
	  font-family: Georgia, 'Times New Roman', Times, serif;
	  font-size: 25px;
	  float: left;
	  background-color: #f6f6f6;
	  padding: 10px;
	  margin: 25px 0px auto 25px;
	  width: 22%;
	  /*box-shadow: 0px 15px 20px rgba(25, 27, 26, 0.4);*/
	  color: #555555;
  }
  
  .user_details {
	  width: 250px;
	  float: left;
	  margin-bottom: 20px;
  }
  
  .user_details_left_right {
	  width: 125px;
	  padding-left: 5px;
	  display: inline-block;
	  position: absolute;
  }
  
  .main_column {
	  margin: 10px 15%;
	  width: 65%;
	  z-index: -1;
	  min-height: 170px;
  }
  
  .main_column_land {
	  float: right;
	  width: 100%;
	  z-index: -1;
	  min-height: 170px;
  }

  .login_box {
	  min-width: 500px;
	  width: 650px;
	  display: inline-block;
	  margin: 8% 30%;
  }
  
  .post_form {
      font-family: Georgia, 'Times New Roman', Times, serif;
	  width: 100%;
  }
  
  .post_form textarea {
      font-family: Georgia, 'Times New Roman', Times, serif;
	  width: 81%;
	  height: 60px;
	  border-radius: 3px;
	  margin-right: 5px;
	  border: 1px solid #f6f6f6;
	  font-size: 12px;
	  padding: 5px;
  }
  
  textarea:focus {
	  outline: 0;
  }
  
  .post_form input[type="submit"] {
	  font-family: Georgia, 'Times New Roman', Times, serif;
	  width: 10%;
	  height: 60px;
	  border: none;
	  border-radius: 3px;
	  background-color: #557A95;
	  color: #fff;
	  font-size: 90%;
	  position: absolute;
	  outline: 0;
	  margin: 6px 0;
  }
  
  .post_form input[type="submit"]:hover {
	  padding: 5px 4px 4px 5px;
	  background-color: #5D5C61;
	  text-decoration: underline;
	  box-shadow: 0px 15px 20px rgba(25, 27, 26, 0.4);
	  color: #fff;
	  transform: translateY(-2px);
  }
  
  .status_post {
	  width: 96%;
	  font-size: 15px;
	  padding: 0px 5px;
	  min-height: 75px;
	  cursor: pointer;
  }
  
  .post_profile_pic {
	  float: left;
	  margin-left: 7px;
	  padding-right: 5px;
  }
  
  .post_profile_pic img {
	  height: 50px;
      width: 50px;
      border-radius: 50%;
      border: thin solid #956656;
      box-shadow: 0px 15px 20px rgba(25, 27, 26, 0.4);
      
  }
  
  #comment_iframe {
	  margin-top: 5px;
	  max-height: 250px;
	  width: 100%;
  }
  
  .comment_section {
	  padding: 0 5px 5px 5px;
	  font-size: 14px;
  }
  
  .comment_section img {
	  margin: 0 3px 3px 3px;
	  border-radius: 3px;
  }
  
  #comment_form textarea {
	  background-color: #fff;
	  border-color: #D3D3D3;
	  width: 85%;
	  height: 35px;
	  border-radius: 5px;
	  color: #5D5C61;
	  font-size: 14px;
	  margin: 3px 3px 3px 5px;
  }
  
  #comment_form input[type="submit"] {
	  border: none;
	  font-family: Georgia, 'Times New Roman', Times, serif;
	  width: 13%;
	  height: 35px;
	  border-radius: 5px;
	  background-color: #5D5C61;
	  text-shadow: #6a6d69 0.5px 0.5px 0px;
	  color: #f6f6f6;
	  font-size: 90%;
	  position: absolute;
	  outline: 0;
	  margin: 3px;
  }
  
  .newsfeedPostOptions {
	  padding: 5px;
	  text-decoration: none;
	  color: #6D6A69;
	  border: none;
  }
  
  .newsfeedPostOptions iframe {
	  border: 0;
	  height: 17px;
	  width: 120px;
  }
  
  .comment_like {
	  background-color: transparent;
	  border: none;
	  font-family: Georgia, 'Times New Roman', Times, serif;
	  font-size: 15px;
	  color: #6D6A69;
	  padding: 3px;
	  height: auto;
	  width: auto;
	  margin: 0;
  }
  
  .like_value {
	  display: inline;
	  font-size: 15px;
  }
  
  .profile_left {
	  top: -10px;
	  width: 20%;
	  max-width: 240px;
	  min-width: 130px;
	  height: auto;
	  float: left;
	  position: relative;
	  background-color: #fff;
	  border-right: 2px solid #D3D3D3;
	  border-bottom: 2px solid #D3D3D3;
	  color: #f6f6f6;
	  margin-right: 30px;
	  padding: 10px;
	  text-align: center;
  }
  
  .profile_left img {
      margin: 10px;
      height: 150px;
      width: 150px;
      border: thin solid #956656;
      box-shadow: 0px 15px 20px rgba(25, 27, 26, 0.4);
      border-radius: 50%;
      margin-bottom: 5px;
      display: inline-block;
  }
  
  .profile_info {
      background-color: #1a6dcb;
      opacity: 0.85;
      width: 100%;
      padding: 10px 0 10px 0;
      border-radius: 3px;
      text-align: left;
      margin-top: 5px;
  }
  
  .profile_info p {
	  margin: 0 0 0 20px;
	  word-wrap: break-word;
  }
  
  .danger {
	  background-color: #0e90d2;
  }
  
  .ln_services_btn {
	  width: 150px;
	  height: 40px;
	  background-color: #557A95;
	  color: #fff;
	  font-size: 24px;
	  font-family: Georgia, 'Times New Roman', Times, serif bold;	
	  text-transform: uppercase;
	  letter-spacing: 2.5px;
	  font-weight: 500;
	  border: 0px;
	  border-radius: 3px;
	  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
	  transition: all 0.3s ease 0s;
	  cursor: pointer;
	  outline: none;
  }
  
  .ln_services_btn:hover {
	  background-color: #5D5C61;
	  box-shadow: 0px 15px 20px rgba(25, 27, 26, 0.4);
	  color: #fff;
	  transform: translateY(-2px);
	}
  
  .ln_btn {
	  width: 150px;
	  height: 40px;
	  background-color: linear-gradient(to right, #21273d 0%, #56668a  100%);
	  color: #fff;
	  font-size: 24px;
	  font-family: Georgia, 'Times New Roman', Times, serif bold;	
	  text-transform: uppercase;
	  letter-spacing: 2.5px;
	  font-weight: 500;
	  border: 0px;
	  border-radius: 3px;
	  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
	  transition: all 0.3s ease 0s;
	  cursor: pointer;
	  outline: none;
  }
  
  .ln_btn:hover {
	  background-color: #5D5C61;
	  box-shadow: 0px 15px 20px rgba(25, 27, 26, 0.4);
	  color: #fff;
	  transform: translateY(-2px);
  }
  
  .ln_btn_post {
	  width: 150px;
	  height: 40px;
	  background-color: #557A95;
	  font-size: 24px;
	  text-transform: uppercase;
	  display: inline-block;
      text-align: center;
      background: linear-gradient(to bottom, #56668a 0%, #56668a 100%);
      opacity: 0.8;
      color: #fff;
      font-family: Georgia, 'Times New Roman', Times, serif;
      letter-spacing: 2.5px;
      font-weight: 500;
      border: 1px solid dodgerblue;
      border-radius: 2px;
      padding: 0px 15px;
      box-shadow: 0px 8px 15px rgba(149, 102, 86, 0.1);
      transition: all 0.3s ease 0s;
      cursor: pointer;
      outline: none;
  }
  
  .bad {
	  background-color: #F00;
  }
  
  .warning {
	  background-color: #f0ad4e;
  }
  
  .default {
	  background-color: #bdc3c7;
  }
  
  .success {
	  background-color: #2ecc71;
  }
  
  .info {
	  background-color: #3498db;
  }
  
  .deep_blue {
	  background-color: #0043f0;
  }
  
  .profile_left input[type="submit"] {
	  width: 90%;
	  height: 30px;
	  border-radius: 5px;
	  margin: 7px 0 0 7px;
	  border: none;
	  color: #ffffff;
  }
  
  #accept_button {
      font-family: Georgia, 'Times New Roman', Times, serif;
	  width: 20%;
	  height: 28px;
	  border-radius: 5px;
	  margin: 5px;
	  border: none;
	  color: #ffffff;
	  background-color: #0043f0;
  }
  
  #ignore_button {
	  font-family: Georgia, 'Times New Roman', Times, serif;
      background-color: red;
	  width: 20%;
	  height: 28px;
	  border-radius: 5px;
	  margin: 5px;
	  border: none;
	  color: #ffffff;
  }
  
  .delete_button {
	  background-color: #ff01238e;
	  color: #5d5c61;
	  height: 22px;
	  width: 22px;
	  padding: 0;
	  float: right;
	  border-radius: 0px;
	  right: -15px;
	  position: relative;
  }
  
  .profile_main_column {
	  min-width: 675px;
	  float: left;
	  width: 70%;
	  z-index: -1;
  }
  
  .profile_info_bottom {
	  margin: 10px 0 0 7px;
	  color: #5D5C61;
  }
  
  #message_textarea {
	  width: 80%;
	  margin-right: 9px;
	  border: 1px solid #D3D3D3;
	  font-size: 14px;
  }
  
  #message_submit {
	  height: 41px;
	  width: 100px;
	  margin: 6px;
	  position: absolute;
	  border: none;
	  font-family: Georgia, 'Times New Roman', Times, serif;
	  border-radius: 5px;
      background-color: #1a6dcb;
      opacity: 0.85;
	  text-shadow: 0px 15px 20px rgba(25, 27, 26, 0.4);
	  color: #f6f6f6;
	  font-size: 90%;
	  outline: 0;
  }
  
  .message {
	  border: 1px solid #000000;
	  border-radius: 5px;
	  padding: 5px 10px;
	  display: inline-block;
	  color: #ffffff;
  }
  
  .message#blue {
	  background-color: #f6f6f6;
	  border-color: #5D5C61;
	  color: #5D5C61;
	  float: right;
	  margin-bottom: 5px;
  }
  
  .message#green {
      background-color: darkgray;
      border-color: #D3D3D3;
      color: #FFFFFF;
      float: left;
      margin-bottom: 5px;
      box-shadow: 0px 3px 10px rgba(25, 27, 26, 0.4);
  }
  
  .loaded_messages {
	  height: 65%;
	  min-height: 300px;
	  max-height: 400px;
	  overflow: scroll;
	  margin-bottom: 10px;
	  padding: 0 5px 0 5px;
  }
  
  .loaded_conversations {
	  max-height: 216px;
	  overflow: scroll;
  }
  
  .user_found_messages {
	  border-bottom: 1px solid #5D5C61;
	  padding: 8px 8px 10px 8px;
  }
  
  .user_found_messages:hover {
	  background-color: #5D5C61;
	  color: #D3D3D3;
  }
  
  .user_found_messages img {
	  height: 35px;
	  width: 38px;
	  float: left;
  }
  
  #grey {
	  color: #8c8c8c;
  }
  
  #bronze {
      color: #956656;
  }
  
  #light_blue {
      color: #57b4f9;
  }
  
  #blue {
      color: #1a6dcb;
  }
  
  .resultDisplay {
      background-color: #56668a;
	  padding: 5px 5px 0 5px;
	  height: 75px;
	  border-bottom: 1px solid #fff;
  }
  
  .resultDisplay a {
	  float: none;
	  color: #ffffff;
  }
  
  .resultDisplay:hover {
	  background-color: #1a6dcb;
	  opacity: 0.85;
	  color: #ffffff;
  }
  
  .resultDisplay img {
	  height: 50px;
	  border-radius: 25px;
	  margin: 1px 12px 0 2px;
	  float: left;
  }
  
  .liveSearchText {
	  background-color: transparent;
	  color: #fff;
	  margin: 10px;
  }
  
  .liveSearchText:hover {
	  background-color: #1a6dcb;
	  color: #fff;
  }
  
  .liveSearchText p:hover {
	  background-color: #1a6dcb;
	  color: #fff;
  }
  
  .liveSearchText p {
	  color: #544f40;
	  margin-left: 10px;
	  font-size: 12px;
  }
  
  .liveSearchText a {
      color: #fff;
  }
  
  .liveSearchText a:hover {
      color: #fff;
  }
  
  .tab-content {
	  margin-top: 25px;
  }
  
  .dropdown_data_window {
	  background-color: #ffffff;
	  border: 1px solid #5D5C61;
	  border-radius: 0 0 8px 8px;
	  border-top: none;
	  width: 300px;
	  position: absolute;
	  right: 10px;
	  top: 40px;
	  overflow: scroll;
	  z-index: 1;
  }
  
  .notification_badge {
	  padding: 3px 7px;
	  font-size: 12px;
	  font-weight: 700;
	  line-height: 0.5;
	  color: #FFFFFF;
	  text-align: center;
	  white-space: nowrap;
	  vertical-align: baseline;
	  background-color: #F00;
	  border-radius: 10px;
	  position: absolute;
	  left: 7px;
	  top: -5px;
  }
  
  .resultDisplayNotification {
	  height: auto;
	  min-height: 45px;
	  color: #5D5C61;
	  padding-bottom: 7px;
  }
  
  .resultDisplayNotification img {
	  height: 40px;
	  border-radius: 5px;
	  margin: 1px 12px 0px 2px;
	  float: left;
  }
  
  .timestamp_smaller {
	  font-size: 85%;
	  margin: 0;
  }
  
  .search {
	  margin: 20px 0 0 33%;
	  position: relative;
	  z-index: 1;
  }
  
  .search #search_text_input {
	  border: thin solid #5D5C61;
	  float: left;
	  height: 23px;
	  outline: 0;
	  width: 100px;
	  border-radius: 5px;
  }
  
  .button_holder {
      background-color: #956656;
      opacity: 0.9;
      border: thin solid #544f40;
      cursor: pointer;
      float: left;
      height: 23px;
      text-align: center;
      width: 50px;
      border-radius: 3px;
      margin: 0px 1px;
  }
  
  .search_results {
	  background-color: #d3d3d3;
	  border: 1px solid #dadada;
	  border-bottom: none;
	  border-top: none;
	  margin-top: 21px;
  }
  
  .search_results_footer {
      padding: 3px 4px 0 4px;
      height: 30px;
      border: 1px solid #DADADA;
      border-top: none;
      background-color: #ccccd6;
      text-align: center;
  }
  
  .search_results_footer a {
	  color: #544f40;
  }
  
  .search_result {
	  padding: 10px;
	  height: 120px;
  }
  
  .searchPageFriendButtons {
	  float: right;
  }
  
  .result_profile_pic {
	  float: left;
	  margin-right: 10px;
  }
  
  #search_hr {
	  margin: 0px;
  }
  
  .searchPageFriendButtons input[type="submit"] {
	  border: none;
	  padding: 7px 12px;
	  border-radius: 5px;
	  color: #ffffff;
  }
  
  #modify_value{
	  text-align: center;
  }
  
  #small_profile_pic {
	  height: 55px;
	  margin: 1px 12px 0 2px;
	  float: left;
  }
  
  #settings_input {
	  border: 1px solid #D3D3D3;
	  height: 20px;
	  padding: 4px 6px;
	  margin-bottom: 10px;
	  border-radius: 4px;
	  font-size: 14px;
	  line-height: 20px;
  }
  
  .settings_submit {
	  border: none;
	  padding: 7px 12px;
	  border-radius: 5px;
	  color: #ffffff;
  }
  
  .postedImage img {
	  max-height: 300px;
	  max-width: 100%;
	  display: block;
	  margin: 5px auto;
  }
  
  #page {
	  min-width: 400px;
	  width: 45%;
	  float: left;
	  margin: 15px 0 0 25px;
  }
  
  #pages {
	  min-width: 400px;
	  width: 45%;
	  float: right;
	  margin: 15px 25px 0 0;
  }
  
  #SubmitForm {
	  text-align: center;
	  margin: 15px;
  }
  
  .services_column {
	  text-align: center;
	  font-size: 24px;
	  font-family: Georgia, 'Times New Roman', Times, serif;
	  text-decoration: underline;
  }
  
  .div1 {
	  margin: 85px 15px;
  }
  
  .net_member {
      height: 250px;
      border: solid 1px #56668a;
      border-radius: 2px;
      display: inline-block;
      float: none;
      margin: 10px 57.5px;
  }

  .network_box p {
	  font-family: Georgia, 'Times New Roman', Times, serif;
	  font-size: 35px;
	  font-style: italic;
	  text-align: center;
	  color: #544f40;
  }